linux-ti-omap4: 3.2.0-1431.40 -proposed tracker

Bug #1177488 reported by Brad Figg on 2013-05-07
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Paolo Pisati
Prepare-package-meta
Medium
Steve Conklin
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Canonical Security Team
Upload-to-ppa-dnu
Medium
Steve Conklin
Verification-testing
Medium
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 07. May 2013 17:58 UTC
kernel-stable-master-bug:1177080
kernel-stable-Certification-testing-end:Tuesday, 07. May 2013 19:04 UTC
kernel-stable-Prepare-package-end:Saturday, 11. May 2013 02:04 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 11. May 2013 02:04 UTC
kernel-stable-Promote-to-proposed-end:Saturday, 11. May 2013 03:02 UTC
kernel-stable-phase:Verification
kernel-stable-phase-changed:Saturday, 11. May 2013 04:05 UTC
kernel-stable-Verification-testing-start:Saturday, 11. May 2013 04:04 UTC

CVE References

This tracking bug was opened to be worked from linux-3.2.0-42.67 update (bug 1177080)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Precise):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-05-07
description: updated

git://kernel.ubuntu.com/ppisati/ubuntu-precise.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.2.0-1431.40 -proposed tracker
Brad Figg (brad-figg) on 2013-05-09
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Changed in linux-ti-omap4 (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-05-11
description: updated
Brad Figg (brad-figg) on 2013-05-11
description: updated
Adam Conrad (adconrad) wrote :

Superseded by another SRU cycle.

Changed in kernel-sru-workflow:
status: In Progress → Invalid
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 3.2.0-1432.41

---------------
linux-ti-omap4 (3.2.0-1432.41) precise-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1180358

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.2.0-44.69

  [ Ubuntu: 3.2.0-44.69 ]

  * Release Tracking Bug
    - LP: #1180612
  * merged back all changes which were in 42.67

  [ Ubuntu: 3.2.0-43.68 ]

  * Release Tracking Bug
    - LP: #1180167
  * Based on 3.2.0-41.66 release
    - entire delta from 41.66 to 42.67 removed
    - CVE release is based on updates+fix
  * perf: Treat attr.config as u64 in perf_swevent_init()
    - LP: #1179943
    - CVE-2013-2094
 -- Paolo Pisati <email address hidden> Thu, 16 May 2013 16:00:39 +0200

Changed in linux-ti-omap4 (Ubuntu Precise):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers